{% extends 'base.html' %}
 <!DOCTYPE html>
{% load static %}
    <head>
            <title>Thalia Teresa</title>
    </head>

    <body>
        <!-- homepage -->
        <div id="home">
        </div>

        <!-- about me page -->
        <div id=about href=#about class="container">
            <div class="row">
                <div class="col-md-4">
                    <img id="photo" class="img-circle" src="{% static 'image/thalia.jpg' %}" />
                </div>
                <!-- <img class="circle-avatar" src="thalia.jpg"/>  -->
                <div class="col-md-8">
                    <div> 
                        <h2 style="font-family: Lato; font-size: 45px;">About Me</h2>
                    </div>
                    <br>
                    <div style="color: #47525E;
                    font-family: 'Karla';
                    font-size: 28px;
                    font-weight: 400;
                    line-height: 42px;
                    right: 46px;">
                        <p>Thalia Teresa is an Undergraduate student, 
                        majoring in Information System at Universitas Indonesia. 
                        She is currently developing her skills in programming 
                        and enjoys to try out new experiences everyday. 
                        She began her story's here since 2018.</p>
                        <br>
                        <a href="/skills">Click here to see my skills</a>

                    </div> 
                </div>
            </div>
        </div>

        {% extends 'footer.html' %}

        {% block content %}
        {% endblock %}

        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.15.0/esm/popper-utils.js"></script>
        <script src="{% static 'css/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
    
    </body>

</html>